Bug 245202 - Conga needs to support Internet Explorer 6.0 and later
Summary: Conga needs to support Internet Explorer 6.0 and later
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
: 251587 (view as bug list)
Depends On: 245200
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-21 16:22 UTC by Rob Kenna
Modified: 2009-04-16 22:43 UTC (History)
5 users (show)

Fixed In Version: RHSA-2007-0640
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 15:38:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0640 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-08 14:19:24 UTC

Description Rob Kenna 2007-06-21 16:22:27 UTC
+++ This bug was initially created as a clone of Bug #245200 +++

Many customer using Conga will wish to do so from their corporate web standard,
IE. In some cases they are not allowed to use Firefox, Mozilla etc...

So we need to ensure that Conga works with IE on a windows platform.  The
Predominate combination would currently be IE 6.0 on XP.

Comment 1 Kiersten (Kerri) Anderson 2007-06-25 15:35:45 UTC
Turning flags on so we keep talking about it.

Comment 3 RHEL Product and Program Management 2007-07-12 04:53:17 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 Jim Parsons 2007-07-18 06:05:58 UTC
fixing incorrect product so that this can be added to errata. Cluster suite
components are in RHEL now...

Comment 7 Ryan McCabe 2007-08-09 22:09:39 UTC
*** Bug 251587 has been marked as a duplicate of this bug. ***

Comment 10 errata-xmlrpc 2007-11-07 15:38:06 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0640.html



Note You need to log in before you can comment on or make changes to this bug.